
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="it"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang="it"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang="it"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="it"> <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <title>Ingrosso di abbigliamento, accessori e calzature firmati</title>

  <meta name="description" content="Sapstock è un’azienda specializzata nella vendita di stock B2B abbigliamento uomo, donna e accessori. Il nostro ingrosso di abbigliamento uomo, donna è in continua evoluzione, per offrire sempre lotti di abbigliamento ed accessori più alla moda." />
  <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="icon" type="image/x-icon" href="https://ss-pics.s3.eu-west-1.amazonaws.com/si/8669/favicon-1617184084-default.png" />

  <meta property="og:title" content="Ingrosso di abbigliamento, accessori e calzature firmati" />
  <meta property="og:description" content="Sapstock è un’azienda specializzata nella vendita di stock B2B abbigliamento uomo, donna e accessori. Il nostro ingrosso di abbigliamento uomo, donna è in continua evoluzione, per offrire sempre lotti di abbigliamento ed accessori più alla moda." />
  <meta property="og:type" content="website" />
  <meta property="og:site_name" content="SAPSTOCK " />
  <meta property="og:image" content="https://ss-pics.s3.eu-west-1.amazonaws.com/ti/82304/default-Logo_03B.jpg?1618993818" />
  <meta property="og:url" content="https://www.sapstock.com/it" />

  

  

    <meta name="theme-color" content="#4885C5" />




  <link rel="stylesheet" href="https://cdn.scontrino.com/assets/simple-fluid-ec144618e7812e14f5288618b83c68534fadf1d210fcbb42e3e999322c935ed8.css" />

  <script async src="https://analytics.umami.is/script.js" data-website-id="ece19f5c-22ff-4396-8d47-d2ecc52d5833"></script>

  <style type="text/css">
    
          .header-nav > li.active > a {
            background: #4885C5;
          }

          .nav-col-list .level-1 .active > a,
          .nav-col-list .level-2 .active > a,
          .nav-col-list .level-1 > li.parent.opened.active > a,
          .nav-col-list .level-1 > li.parent-with-link.opened.active > a {
            background-color: #4885C5 !important;
            color: #FFFFFF !important;
          }

          .lt-ie9 .nav-col-list .level-1 .active > a,
          .lt-ie9 .nav-col-list .level-2 .active > a,
          .lt-ie9 .nav-col-list .level-1 > li.parent.opened.active > a,
          .lt-ie9 .nav-col-list .level-1 > li.parent-with-link.opened.active > a {
            background-color: #4885C5 !important;
            color: #FFFFFF !important;
          }

          .btn-custom,
          .btn-small-custom,
          .basket-total-alert span {
            background: #4885C5 !important;
            color: #FFFFFF !important;
          }

          .btn-custom:hover,
          .btn-custom:focus,
          .btn-custom.active,
          .btn-small-custom:hover,
          .btn-small-custom:focus,
          .btn-small-custom.active {
            background: #7bb8f8;
            color: #FFFFFF !important;
          }

          .search-hits .item-price-special .item-price-current,
          .main-listing .item-price-special .item-price-current,
          .sidebar .item-price-special .item-price-current,
          .custom-block .item-price-special .item-price-current,
          .extra-listing .item-price-special .item-price-current,
          .content-main .custom-block.custom-block-carousel-products .item-price-special .item-price-current {
            background: #4885C5;
            color: #FFFFFF !important;
          }

          .content-main .custom-block .listing-item .item-info:hover .feedbacks-row-name,
          .content-main .custom-block .custom-block-carousel-feedback-item .item-info:hover .feedbacks-row-name,
          .sidebar .custom-block .listing-item .item-info:hover .feedbacks-row-name,
          .sidebar .custom-block .custom-block-carousel-feedback-item .item-info:hover .feedbacks-row-name {
            color: #4885C5;
          }

          .content-main .custom-block .listing-item a:hover .articles-row-title,
          .content-main .custom-block .custom-block-carousel-latestarticles-item a:hover .articles-row-title,
          .content-main .custom-block a.articles-row:hover > .articles-row-title,
          .sidebar .custom-block .listing-item a:hover .articles-row-title,
          .sidebar .custom-block .custom-block-carousel-latestarticles-item a:hover .articles-row-title {
            color: #4885C5;
          }

          .product-note {
            color: #4885C5;
          }

          .pagination .current {
            background-color: #4885C5;
            color: #FFFFFF !important;
          }

          /*--- Algolia ---*/
          .ais-range-slider--connect {
            background: #4885C5;
          }

          .ais-range-slider--handle {
            border: 1px solid #4885C5;
          }

          .ais-hierarchical-menu--item__active > div > a,
          .ais-menu--item__active > div > a {
            color: #4885C5;
          }
        
          .custom-block-products .item-price-special .item-price-current {
            background: #4885C5 !important;
          }
        
            .footer .container {
              background: #4885C5;
              color: #FFFFFF !important;
            }

            .footer h3 {
              border-bottom: 1px solid #FFFFFF;
            }

            .footer a {
              color: #FFFFFF !important;
            }

            .footer .footer-products-toggle {
              color: #FFFFFF !important;
              border-top: 1px solid #FFFFFF;
            }
            @media (max-width: 767px) {
              .footer .footer-shop li {
                border-bottom: 1px solid #FFFFFF !important;
              }
            }
          
          .header-top .header-graphic {
            background: #FFFFFF;
          }
          .header-top .header-alt {
            color: #333333;
          }.header-nav-menu.cart, .footer-shop .cart, .product-buy-footer, .product-buy, .item-price-container {
  display: none;
}

.header-nav .header-nav-menu.cart {
  display: none !important;
}

    
  </style>



  <link rel='preconnect' href='https://fonts.googleapis.com'>
<link rel='preconnect' href='https://fonts.gstatic.com' crossorigin>
<link href='https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;1,300;1,400&display=swap' rel='stylesheet'>

  <style>
    body, .btn, .search-input-text, .basket-quantity-container .basket-item-quantity, .basket-items-table th {
      font-family: 'Lato', sans-serif; font-weight: 300;
    }
    b, strong, h3, h4, h5, h6, .search-results .ais-RefinementList-showMore, .search-results .ais-HierarchicalMenu-showMore, .mobile-menu-container .level-2 .back {
      font-family: 'Lato', sans-serif; font-weight: 400;
    }
    .page-product1 .product-name, .page-product2 .product-name, .page-product3 .product-name, .page-title, .product-name, .banner, h1, h2, .static-header, .header .header-mobile-top a {
      font-family: 'Lato', sans-serif; font-weight: 400;
    }
  </style>

  <!--[if lt IE 9]>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/selectivizr/1.0.2/selectivizr-min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->
  <script>function on_page_load(o){window.jQuery?o():setTimeout(function(){on_page_load(o)},50)}</script>


  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-24317998-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-24317998-1', { 'anonymize_ip': true, 'custom_map': {'dimension1': 'Account', 'dimension2': 'UserType'} }); gtag('config', 'UA-197873497-1', { 'anonymize_ip': true });gtag('event', 'shop_data', { 'Account': '8669', 'UserType': 'Anonymous', 'send_to': 'UA-24317998-1' }); gtag('config', '7844044243'); 

  </script>



</head>

<body  class="listing-thumb2 block_image_copy">




  <div class="admin-notice">
    <a href="#" class="close"><i class="fa fa-times" aria-hidden="true"></i></a>
    <a href="/admin" class="text" target="_blank">Accesso al pannello di amministrazione dell'eshop >> (Questo messaggio lo vedi solo tu!)</a>
  </div>

  <header>
    <div class="no-header header-type-logo">
      <div class="header-top">
        <div class="container clearfix">

          <nav>
            <div class="header-nav plain">
              <ul class="level-1">
                <li class="header-nav-menu"><a href="/it/">Home</a></li><li class="header-nav-menu"><a href="/it/about">Chi siamo</a></li><li class="header-nav-menu"><a href="/it/donna/">Donna</a></li><li class="header-nav-menu"><a href="/it/uomo/">Uomo</a></li><li class="header-nav-menu"><a href="/it/di-cosa-hai-bisogno">Di cosa hai bisogno?</a></li><li class="header-nav-menu cart"><a href="/it/cart">Il tuo carrello <i class='fa fa-shopping-cart'> <sub></sub></i></a></li><li class="header-nav-menu login"><a href="/it/login">Login</a></li><li class="header-nav-menu"><a href="/it/b2b-registration">Registrati</a></li><li class="header-nav-menu"><a href="/it/contacts">Contatti</a></li>
              </ul>
            </div>
          </nav>

          <div class="header-graphic">
            <a class="header-logo" href="/it/" title="SAPSTOCK "><span class="header-logo-helper"></span><img src="https://ss-pics.s3.eu-west-1.amazonaws.com/ti/82304/default-Logo_03B.jpg?1618993818" alt="SAPSTOCK " /></a>          </div>

        </div>
      </div>

      <div class="mobile-nav">
        <div class="mobile-titlebar"><span><a href="/it/">SAPSTOCK </span></a></div>
        <div class="mobile-icons">
          <i class="fa fa-bars menu-general" rel="header-nav"></i>
          <a href="/it/cart"><i class="fa fa-shopping-cart menu-cart"><sub></sub></i></a>
        </div>
      </div>


    </div>
  </header>

  <div class="page-wrapper">
    <div class="container clearfix">
      <div class="content-wrapper clearfix">
        <div class="content-main-wrapper">
          <div class="content-main">

            <section>
	<div class="page-content">
		
			    <div class='custom-block custom-block-gallery' id='cb-868985'>
      <div class="slider">
          <div class="slide-item">
            <a href='https://www.sapstock.com/it/'>
              <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/992466/large-primaslidecolore.jpg?1636385538' itemprop='image'/>
            </a>
          </div>
          <div class="slide-item">
            
              <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/992441/large-SLIDEACCESSORI.jpg?1636384577' itemprop='image'/>
            
          </div>
          <div class="slide-item">
            
              <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/992442/large-SLIDECALZATURE.jpg?1636384577' itemprop='image'/>
            
          </div>
          <div class="slide-item">
            <a href='https://www.sapstock.com/it/donna/'>
              <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/992443/large-SLIDEDONNA.jpg?1636385538' itemprop='image'/>
            </a>
          </div>
          <div class="slide-item">
            <a href='https://www.sapstock.com/it/uomo/'>
              <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/992444/large-SLIDEUOMO.jpg?1636385538' itemprop='image'/>
            </a>
          </div>
      </div>
    </div>
    <div class='custom-block custom-block-image' id='cb-870508'>
      
        <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/870508/large-Listed_Items.png?1649333860'/>
      
    </div>
        
        <div class='custom-block custom-block-products' id='cb-1090191'>
        </div>
        <h3 class="custom-block-title"><span>NUOVI ARRIVI</span></h3>
        <div class='custom-block custom-block-products' id='cb-870511'>
            
<div class='listing-item '>
  <a href='/it/donna/lotti-camicie-donna-firmati-cavalli-class-p-e' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2696480/list-images.png?1708079553' alt='LOTTI CAMICIE DONNA  FIRMATI CAVALLI CLASS  P/E'/></div>
    <div class='item-info'>
      <h2 class='item-name'>LOTTI CAMICIE DONNA  FIRMATI CAVALLI CLASS  P/E</h2>
      <div class='item-brief hide'><p>50 <span class="caps">PEZZI</span></p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='NDAsMDA=-NDAsMDA=-' pls='--' class='price-value'>0,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='NDAsMDA=-NDAsMDA=-' class='price-value'>0,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
            
<div class='listing-item '>
  <a href='/it/donna/lotti-donna-firmati-meimeij-2023-p-e' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2691359/list-LOGO_M.png?1707732711' alt='LOTTI DONNA  FIRMATI MEIMEIJ  2023 P/E'/></div>
    <div class='item-info'>
      <h2 class='item-name'>LOTTI DONNA  FIRMATI MEIMEIJ  2023 P/E</h2>
      <div class='item-brief hide'><p>50 <span class="caps">PEZZI</span></p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='MzUsMDA=-MzUsMDA=-' pls='--' class='price-value'>0,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='MzUsMDA=-MzUsMDA=-' class='price-value'>0,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
            
<div class='listing-item product-sold-out'>
  <a href='/it/uomo/lotti-uomo-firmati-at-p-co' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2671698/list-1-atpco_logo.jpg?1704814058' alt=' LOTTI UOMO FIRMATI AT.P.CO'/></div>
    <div class='item-info'>
      <h2 class='item-name'> LOTTI UOMO FIRMATI AT.P.CO</h2>
      <div class='item-brief hide'><p>50 <span class="caps">PEZZI</span></p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='MjIsMDA=-MjIsMDA=-' pls='--' class='price-value'>0,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='MjIsMDA=-MjIsMDA=-' class='price-value'>0,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
            
<div class='listing-item '>
  <a href='/it/donna/lotti-donna-jeans-toy-g-p-e' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2669880/list-images.png?1704295545' alt='LOTTI DONNA JEANS TOY G P/E'/></div>
    <div class='item-info'>
      <h2 class='item-name'>LOTTI DONNA JEANS TOY G P/E</h2>
      <div class='item-brief hide'><p>50 <span class="caps">PEZZI</span></p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='MjAsMDA=-MjAsMDA=-' pls='--' class='price-value'>0,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='MjAsMDA=-MjAsMDA=-' class='price-value'>0,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
            
<div class='listing-item '>
  <a href='/it/donna/lotti-donna-firmati-pinko-p-e' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2662912/list-Pinko.jpg?1707132885' alt='LOTTI DONNA FIRMATI PINKO  2023 P/E'/></div>
    <div class='item-info'>
      <h2 class='item-name'>LOTTI DONNA FIRMATI PINKO  2023 P/E</h2>
      <div class='item-brief hide'><p>50 <span class="caps">PEZZI</span></p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='NDUsMDA=-NDUsMDA=-' pls='--' class='price-value'>0,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='NDUsMDA=-NDUsMDA=-' class='price-value'>0,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
            
<div class='listing-item '>
  <a href='/it/donna/borse-toy-g' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2591939/list-images.png?1704704168' alt='LOTTI DONNA  BORSE TOY G  '/></div>
    <div class='item-info'>
      <h2 class='item-name'>LOTTI DONNA  BORSE TOY G  </h2>
      <div class='item-brief hide'><p>50 <span class="caps">PEZZI</span></p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='MjIsMDA=-MjIsMDA=-' pls='--' class='price-value'>0,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='MjIsMDA=-MjIsMDA=-' class='price-value'>0,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
        </div>

	</div>
</section>


              <div class="before-footer">
                    <div class='custom-block custom-block-recently-viewed' id='cb-798714'>
      <h3 class='custom-block-title'><span>Visti di recente</span></h3>
      <div class="custom-block-recently-viewed-content"> </div>
    </div>

              </div>
          </div>
        </div>

        <div class="nav-col">
  <div class="search">
    <form action="/it/search" method="get">
      <input type="text" name="q" class="search-input-text" id="q" placeholder="Cerca..." autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false">
      <div class="search-input-icons">
        <i class="icon-search fa fa-search"></i>
        <i class="icon-search-voice fa fa-microphone"></i>
      </div>
    </form>
  </div>

  <div class="brands">
      <strong>Naviga per marchio</strong>
      <select name="brands" id="brands">
        <option value=""></option>
          <option value="/it/alessia-santi/">ALESSIA SANTI</option>
          <option value="/it/alpha-studio/">ALPHA STUDIO</option>
          <option value="/it/angelo-marani/">ANGELO MARANI </option>
          <option value="/it/anonyme/">ANONYME</option>
          <option value="/it/at-p-co/">AT.P.CO</option>
          <option value="/it/bikkembergs/">BIKKEMBERGS</option>
          <option value="/it/brian-dales/">BRIAN DALES</option>
          <option value="/it/cavalli-class/">CAVALLI CLASS</option>
          <option value="/it/ciesse-piumini/">CIESSE PIUMINI</option>
          <option value="/it/comme-des-fuckdown/">COMME DES FUCKDOWN</option>
          <option value="/it/cooperativa-pescatori-posillipo/">COOPERATIVA PESCATORI POSILLIPO</option>
          <option value="/it/dixie/">DIXIE</option>
          <option value="/it/effek/">EFFEK</option>
          <option value="/it/gaelle/">GAELLE</option>
          <option value="/it/henry-cotton-s/">HENRY COTTON&#39;S</option>
          <option value="/it/hermitage/">HERMITAGE</option>
          <option value="/it/jijil/">JIJIL</option>
          <option value="/it/john-richmond-sport/">JOHN RICHMOND SPORT </option>
          <option value="/it/karl-lagerfeld/">KARL LAGERFELD</option>
          <option value="/it/les-copains/">LES COPAINS</option>
          <option value="/it/liu-jo/">LIU JO</option>
          <option value="/it/love-moschino/">LOVE MOSCHINO</option>
          <option value="/it/maliparmi/">MALIPARMI</option>
          <option value="/it/manila-grace/">MANILA GRACE</option>
          <option value="/it/mariella-burani/">MARIELLA BURANI</option>
          <option value="/it/meimeij/">MEIMEIJ</option>
          <option value="/it/merci/">MERCI</option>
          <option value="/it/nenette/">NENETTE</option>
          <option value="/it/paolo-pecora/">PAOLO PECORA</option>
          <option value="/it/patrizia-pepe/">PATRIZIA PEPE</option>
          <option value="/it/philipp-plein/">PHILIPP PLEIN</option>
          <option value="/it/pinko/">PINKO</option>
          <option value="/it/roberto-cavalli/">ROBERTO CAVALLI</option>
          <option value="/it/secret-pon-pon/">SECRET PON PON</option>
          <option value="/it/shop-art/">SHOP ART</option>
          <option value="/it/simona-corsellini/">SIMONA CORSELLINI</option>
          <option value="/it/siviglia-sport/">SIVIGLIA SPORT</option>
          <option value="/it/toy-g/">TOY G</option>
          <option value="/it/trussardi/">TRUSSARDI</option>
          <option value="/it/twinset/">TWINSET</option>
          <option value="/it/vicolo/">VICOLO</option>
          <option value="/it/yes-zee/">YES ZEE</option>
      </select>

      <div id="mobile-brands">
       <ul id="mobile-brands-list" class="level-1"><li class="vendor-list parent"><a title="Marchi">Marchi</a><ul class="level-2"><li id="vendor-26959" class="vendor-list"><a title="ALESSIA SANTI" href="/it/alessia-santi/">ALESSIA SANTI</a></li><li id="vendor-23903" class="vendor-list"><a title="ALPHA STUDIO" href="/it/alpha-studio/">ALPHA STUDIO</a></li><li id="vendor-26930" class="vendor-list"><a title="ANGELO MARANI " href="/it/angelo-marani/">ANGELO MARANI </a></li><li id="vendor-22518" class="vendor-list"><a title="ANONYME" href="/it/anonyme/">ANONYME</a></li><li id="vendor-22497" class="vendor-list"><a title="AT.P.CO" href="/it/at-p-co/">AT.P.CO</a></li><li id="vendor-26148" class="vendor-list"><a title="BIKKEMBERGS" href="/it/bikkembergs/">BIKKEMBERGS</a></li><li id="vendor-22246" class="vendor-list"><a title="BRIAN DALES" href="/it/brian-dales/">BRIAN DALES</a></li><li id="vendor-28525" class="vendor-list"><a title="CAVALLI CLASS" href="/it/cavalli-class/">CAVALLI CLASS</a></li><li id="vendor-26553" class="vendor-list"><a title="CIESSE PIUMINI" href="/it/ciesse-piumini/">CIESSE PIUMINI</a></li><li id="vendor-20298" class="vendor-list"><a title="COMME DES FUCKDOWN" href="/it/comme-des-fuckdown/">COMME DES FUCKDOWN</a></li><li id="vendor-26684" class="vendor-list"><a title="COOPERATIVA PESCATORI POSILLIPO" href="/it/cooperativa-pescatori-posillipo/">COOPERATIVA PESCATORI POSILLIPO</a></li><li id="vendor-21708" class="vendor-list"><a title="DIXIE" href="/it/dixie/">DIXIE</a></li><li id="vendor-20651" class="vendor-list"><a title="EFFEK" href="/it/effek/">EFFEK</a></li><li id="vendor-20299" class="vendor-list"><a title="GAELLE" href="/it/gaelle/">GAELLE</a></li><li id="vendor-25457" class="vendor-list"><a title="HENRY COTTON'S" href="/it/henry-cotton-s/">HENRY COTTON'S</a></li><li id="vendor-24635" class="vendor-list"><a title="HERMITAGE" href="/it/hermitage/">HERMITAGE</a></li><li id="vendor-21929" class="vendor-list"><a title="JIJIL" href="/it/jijil/">JIJIL</a></li><li id="vendor-26006" class="vendor-list"><a title="JOHN RICHMOND SPORT " href="/it/john-richmond-sport/">JOHN RICHMOND SPORT </a></li><li id="vendor-20246" class="vendor-list"><a title="KARL LAGERFELD" href="/it/karl-lagerfeld/">KARL LAGERFELD</a></li><li id="vendor-21778" class="vendor-list"><a title="LES COPAINS" href="/it/les-copains/">LES COPAINS</a></li><li id="vendor-24594" class="vendor-list"><a title="LIU JO" href="/it/liu-jo/">LIU JO</a></li><li id="vendor-23589" class="vendor-list"><a title="LOVE MOSCHINO" href="/it/love-moschino/">LOVE MOSCHINO</a></li><li id="vendor-21185" class="vendor-list"><a title="MALIPARMI" href="/it/maliparmi/">MALIPARMI</a></li><li id="vendor-20300" class="vendor-list"><a title="MANILA GRACE" href="/it/manila-grace/">MANILA GRACE</a></li><li id="vendor-26533" class="vendor-list"><a title="MARIELLA BURANI" href="/it/mariella-burani/">MARIELLA BURANI</a></li><li id="vendor-28469" class="vendor-list"><a title="MEIMEIJ" href="/it/meimeij/">MEIMEIJ</a></li><li id="vendor-21000" class="vendor-list"><a title="MERCI" href="/it/merci/">MERCI</a></li><li id="vendor-24169" class="vendor-list"><a title="NENETTE" href="/it/nenette/">NENETTE</a></li><li id="vendor-26160" class="vendor-list"><a title="PAOLO PECORA" href="/it/paolo-pecora/">PAOLO PECORA</a></li><li id="vendor-21974" class="vendor-list"><a title="PATRIZIA PEPE" href="/it/patrizia-pepe/">PATRIZIA PEPE</a></li><li id="vendor-27996" class="vendor-list"><a title="PHILIPP PLEIN" href="/it/philipp-plein/">PHILIPP PLEIN</a></li><li id="vendor-20234" class="vendor-list"><a title="PINKO" href="/it/pinko/">PINKO</a></li><li id="vendor-20248" class="vendor-list"><a title="ROBERTO CAVALLI" href="/it/roberto-cavalli/">ROBERTO CAVALLI</a></li><li id="vendor-20301" class="vendor-list"><a title="SECRET PON PON" href="/it/secret-pon-pon/">SECRET PON PON</a></li><li id="vendor-26092" class="vendor-list"><a title="SHOP ART" href="/it/shop-art/">SHOP ART</a></li><li id="vendor-28467" class="vendor-list"><a title="SIMONA CORSELLINI" href="/it/simona-corsellini/">SIMONA CORSELLINI</a></li><li id="vendor-22927" class="vendor-list"><a title="SIVIGLIA SPORT" href="/it/siviglia-sport/">SIVIGLIA SPORT</a></li><li id="vendor-22735" class="vendor-list"><a title="TOY G" href="/it/toy-g/">TOY G</a></li><li id="vendor-20296" class="vendor-list"><a title="TRUSSARDI" href="/it/trussardi/">TRUSSARDI</a></li><li id="vendor-20302" class="vendor-list"><a title="TWINSET" href="/it/twinset/">TWINSET</a></li><li id="vendor-25405" class="vendor-list"><a title="VICOLO" href="/it/vicolo/">VICOLO</a></li><li id="vendor-22591" class="vendor-list"><a title="YES ZEE" href="/it/yes-zee/">YES ZEE</a></li></ul></li></ul>
      </div>
  </div>

  <div class="nav-col-top">
    
  </div>

  <div class="nav-col-list plain">
    <nav>
        <ul class="level-1"><li id='cat-77862' class='category-list parent '><a title="UOMO" href="/it/uomo/">UOMO</a><ul class="level-2"><li id='cat-83348' class='category-list parent '><a title="AUTUNNO - INVERNO" href="/it/uomo/autunno-inverno/">AUTUNNO - INVERNO</a><ul class="level-2"><li id='cat-83352' class='category-list '><a title="Total Look" href="/it/uomo/autunno-inverno/total-look/">Total Look</a></li><li id='cat-83353' class='category-list '><a title="Maglie" href="/it/uomo/autunno-inverno/maglie/">Maglie</a></li><li id='cat-83354' class='category-list '><a title="Camicie" href="/it/uomo/autunno-inverno/camicie/">Camicie</a></li><li id='cat-86184' class='category-list '><a title="Giubbotti" href="/it/uomo/autunno-inverno/giubbotti/">Giubbotti</a></li></ul></li><li id='cat-83349' class='category-list parent '><a title="PRIMAVERA - ESTATE" href="/it/uomo/primavera-estate/">PRIMAVERA - ESTATE</a><ul class="level-2"><li id='cat-83350' class='category-list '><a title="Polo" href="/it/uomo/primavera-estate/polo/">Polo</a></li><li id='cat-83351' class='category-list '><a title="T-shirt" href="/it/uomo/primavera-estate/t-shirt/">T-shirt</a></li><li id='cat-88534' class='category-list '><a title="Giubbini" href="/it/uomo/primavera-estate/giubbini/">Giubbini</a></li><li id='cat-89745' class='category-list '><a title="Total Look" href="/it/uomo/primavera-estate/total-look/">Total Look</a></li><li id='cat-94682' class='category-list '><a title="Intimo" href="/it/uomo/primavera-estate/intimo/">Intimo</a></li></ul></li></ul></li><li id='cat-83347' class='category-list parent '><a title="DONNA" href="/it/donna/">DONNA</a><ul class="level-2"><li id='cat-83328' class='category-list parent '><a title="AUTUNNO - INVERNO" href="/it/donna/stagione-autunno-inverno/">AUTUNNO - INVERNO</a><ul class="level-2"><li id='cat-83344' class='category-list '><a title="Total look" href="/it/donna/stagione-autunno-inverno/total-look/">Total Look</a></li><li id='cat-84713' class='category-list '><a title="Accessori" href="/it/donna/stagione-autunno-inverno/accessori/">Accessori</a></li><li id='cat-86183' class='category-list '><a title="Giubbotti" href="/it/donna/stagione-autunno-inverno/giubbotti/">Giubbotti</a></li></ul></li><li id='cat-83329' class='category-list parent '><a title="PRIMAVERA - ESTATE" href="/it/donna/stagione-primavera-estate/">PRIMAVERA - ESTATE</a><ul class="level-2"><li id='cat-83336' class='category-list '><a title="Total Look" href="/it/donna/stagione-primavera-estate/total-look/">Total Look</a></li><li id='cat-83337' class='category-list '><a title="Accessori" href="/it/donna/stagione-primavera-estate/accessori/">Accessori</a></li><li id='cat-88289' class='category-list '><a title="T-shirts" href="/it/donna/stagione-primavera-estate/felpe/">T-shirts</a></li><li id='cat-88533' class='category-list '><a title="Giubbini" href="/it/donna/stagione-primavera-estate/giubbini/">Giubbini</a></li></ul></li></ul></li><li id='cat-88710' class='category-list '><a title="CALZATURE" href="/it/calzature/">CALZATURE</a></li><li id='cat-97473' class='category-list '><a title="" href="/it/sciarpe/">SCIARPE</a></li></ul>
    </nav>
  </div>

  <div class="nav-col-bottom">
    
  </div>
</div>

      </div>
    </div>
  </div>

  <footer class="footer">
    <div class="container clearfix">

      <div class="footer-company">
  <h3>SAPSTOCK </h3>
  
    <div class="inside-footer">
          <div class='custom-block custom-block-text' id='cb-931275'><p>Ingrosso Stock di abbigliamento, calzature ed accessori uomo/donna.&nbsp;</p></div>

    </div>
</div>
      <div class="footer-shop">
  <h3>Negozio</h3>
  <ul>
    <li><a href="/it/privacy">Privacy e Cookies</a></li><li><a href="/it/legal">Condizioni di vendita</a></li><li><a href="/it/about">Chi siamo</a></li><li class=" cart"><a href="/it/cart">Il tuo carrello <i class='fa fa-shopping-cart'> <sub></sub></i></a></li><li><a href="/it/contacts">Contatti</a></li><li><a href="/it/green-ecommerce">Il nostro e-commerce è green!</a></li><li><a href="/it/metodi-di-pagamento">Metodi di pagamento</a></li><li><a href="/es/contacts">Contactos</a></li>
  </ul>
</div>
      
      <div class="footer-products">
        <h3>Prodotti</h3>
      </div>

      <div class="footer-icons">

    <div class="footer-card">
      <ul>
        <li><i class="fab fa-cc-paypal"></i></li>
        <li><i class="fab fa-cc-visa"></i></li>
        <li><i class="fab fa-cc-mastercard"></i></li>
        <li><i class="fab fa-cc-amex"></i></li>
        <li><i class="fab fa-cc-discover"></i></li>
      </ul>
    </div>

  <div class="secure-website">
    <div class="secure-icon"><i class="fab fa-expeditedssl"></i></div>
    <div class="secure-text">
      <div class="secure-title">SSL-256</div>
      <span>Sito sicuro</span>
    </div>
  </div>

</div>

      

  <div class="footer-language">
    <i class="fa fa-globe"></i>&nbsp;&nbsp;/&nbsp;
    <a href='/en'>English</a>
    &nbsp;-
    <a href='/es'>Español</a>
    &nbsp;-
    <a href='/it'>Italiano</a>
    
  </div>


<div class="footer-credits">
  <div>
    SAPSTOCK  - VS Srl - P.Iva 07850580726
  </div>
  <div>
    Sede legale: Via Giuseppe Garibaldi 1/a - 70016 NOICATTARO (BA) - Italia - 0805241791 - <a href='mailto:info@sapstock.com'>info@sapstock.com</a>
  </div>

  <div class="ecommerce-credits" style="display: block !important;">
    <a rel="nofollow" href="http://www.scontrino.com/?utm_source=www.sapstock.com&utm_medium=credits&utm_campaign=shop%20credits" target="_blank" title="Servizio e piattaforma software per la creazione del proprio sito e-commerce" style="display: inline-block !important;">Ecommerce creato con <u>Scontrino.com</u></a>
    <span class="footer-admin-login">
      - <a href="/admin" target="_blank"><u>Pannello di amministrazione</u></a>
    </span>
  </div>
</div>

    </div>
  </footer>

  

<script type="text/javascript">
  var pl = decodeURIComponent(document.cookie.replace(new RegExp("(?:(?:^|.*;)\\s*" + encodeURIComponent("pl").replace(/[\-\.\+\*]/g, "\\$&") + "\\s*\\=\\s*([^;]*).*$)|^.*$"), "$1"));switch(pl) {  case "febb07dadf885fc4bb132fd7b98701e7":  case "69fe27a6260cc36d74aa9aeb01705b84":  case "d142780270b9477eee05f1fe9b2ef609": document.write('<style type="text/css">.item-price-container { display: none; }</style>');  break;}translate = {        no_results: 'Nessun risultato',        choose: 'Scegli',        products: 'Prodotti',        message_sent_error: 'Errore nell\'invio del messaggio, ti preghiamo di riprovare',        search: 'Cerca',        categories: 'Categorie prodotti',        price: 'Prezzo',        brands: 'Marchi',        search_no_results: 'Nessun risultato per la tua ricerca....',        account_header: 'Il mio account'
      };theme_options = {        show_short_description: 'false',        browse_by_brands: 'true'      };idiom_position = '1';algolia_app_id = 'LN541M9KT0';algolia_api_key = 'ZGJkYWU3ZTAwNjg5ODExNDE4MzQ1YmViZjljMzU3NmRkNTQ1NGZlYWU3NzUxZjY3MjkxZDU3OTFjZjA3MmM4Y2ZhY2V0RmlsdGVycz1hbGdvbGlhX2luZGV4X3V1aWQlM0E3MGM2YzczZi02NGY3LTQ0ZDQtYjA3OC02NDBhMzVkMDgxMTU=';algolia_index = 'Product_production';var algolia_feat = 'vp4w01';var is_multilingual = 'true';
</script>










<script src="https://cdn.scontrino.com/assets/simple-fluid-b6a0e72077d0fa4acb4b51f7d7caeaff483b1e6c7c17a34d47e5123e23dcf2d9.js"></script>






  <script type="text/javascript">
$(document).ready(function() {
  if (($.cookie("ct") == "c") && ($.cookie("pl") !== undefined)) {
    $(".header-nav-menu.cart, .footer-shop .cart, .product-buy-footer, .product-bottom-social, .product-buy").css({ display: 'block' });
    $(".item-price-container").css({ display: 'inline-block'});
    $(".header-nav .header-nav-menu.cart").attr('style', 'display: inline-block !important');
  }
});
</script>

</body>
</html>
